ใครใช้epsxe 1.7.0 อันนี้ ตัวใหม่

กระทู้จากหมวด 'Other Games' โดย noname, 6 กรกฎาคม 2008.

  1. noname New Member

    EXP: 595 ถูกใจที่ได้รับ: 0 คะแนน Trophy: 0
    ผมไปดู ที่เวป epsxe มันเห็นตัวใหม่ออกมา


    มัน เดือน 4 ปี 2008 นี่แหละ


    โหลดมาแล้วมันใช้ไม่ได้



    มีใครใช้ได้บ้าง

    หรือว่าให้ใช้ 1.6.0 ไปก่อน
  2. mogca モーグリ:零式

    EXP: 3,684 ถูกใจที่ได้รับ: 43 คะแนน Trophy: 98
    เอ.....ยังไม่เห็นกับตาเลยยังไม่เชื่อเท่าไหร่ เพราะที่ใช้ 1.6 อยู่ก็คิดว่าค่อนข้างดีแล้วนะ ที่สำคัญ ออก emu PS1 มาตอนนี้เนี่ยนะ?
  3. noname New Member

    EXP: 595 ถูกใจที่ได้รับ: 0 คะแนน Trophy: 0
    อืม ผมเอง ตาไม่ฝาด นะครับ


    <!-- w -->http://www.epsxe.com<!-- w -->
    เวปของมันเลย
  4. eol earth of lolicon!!

    EXP: 1,045 ถูกใจที่ได้รับ: 0 คะแนน Trophy: 86
    ออกมานานแล้ว แต่ยังไม่มีโอกาสได้ลอง 555+
  5. Sonic Editor

    EXP: 349 ถูกใจที่ได้รับ: 13 คะแนน Trophy: 18
    ใช้ได้ครับ อ่าน ISO files ได้ดีกว่าตัวเดิมมากๆ ถ้า D/L มาจาก official web จะไม่มี bios และ plugin ที่จำเป็นอื่นๆแถมมาเลยนะครับ (ยกเว้น internal sound spu เสียงดีกว่าเดิม แต่ยังสู้ spu plugin ตัวอื่นไม่ได้อยู่ดี) ต้องใช้ของเดิมที่มีอยู่หรือไม่ก็ D/L เอา

    ผมลอง GPU plugin ที่อีตา Pete เขียนขึ้นมาสำหรับ 1.70 แล้วครับ ดีกว่าของเดิมหน่อยนึง แต่รวมๆแล้วใช้งานได้ดีขึ้นเยอะครับ :)
  6. noname New Member

    EXP: 595 ถูกใจที่ได้รับ: 0 คะแนน Trophy: 0
    แล้วต้องโหลดตัวเต็มๆ 1.7.0 จากเวปไหน
  7. mogca モーグリ:零式

    EXP: 3,684 ถูกใจที่ได้รับ: 43 คะแนน Trophy: 98
    ตัวโปรแกรมก็คงที่เวบ official แหละครับ แต่พวก bios อาจจะต้องตามหลายๆแหล่งหน่อย ลองหาในกูเกิ้ลน่าจะมีน่ะ
  8. noname New Member

    EXP: 595 ถูกใจที่ได้รับ: 0 คะแนน Trophy: 0
    กว่าจะ ลงได้นิ ยากจริงๆๆ


    แต่ชอบตรงที่มันมี ระบบ จอยสั่น


    ตอนนี้เล่นได้ละ
  9. Ree Necromancer

    EXP: 571 ถูกใจที่ได้รับ: 1 คะแนน Trophy: 38
    เอ๋ มี plugin ตัวใหม่มาด้วยรึครับ

    ผมเองยังไม่ค่อยได้ set อะไรเท่าไหร่เลย
    ตอนผมโหลดมา dll หายไปตัวนึงอีกต่างหาก เหอ เหอ

    แต่โดยรวมๆ แล้ว ก็ ok กว่าของเก่าน่ะครับ
    ตำแหน่ง memory เปลี่ยนหมด ต้อง search ใหม่ด้วย

    ~เฮๆ
  10. sichon Board Protector

    EXP: 256 ถูกใจที่ได้รับ: 0 คะแนน Trophy: 16
    กำลังทดลองใช้ ePSXe 1.7 อยู่ครับ
    หลังจากออกมาได้ไม่ทันไร ปลั๊กอินเก่าๆ หลายตัวที่ NGEmu ก็มีการอัพเดทเวอร์ชั่นใหม่ๆ มาต้อนรับทันที
    ตอนนี้เล่น Final Fantasy 9 ไปจนถึงแผ่นที่ 2 แล้ว (ผ่าน image file) ทุกอย่างลื่นไหลไม่มีสะดุดเลยครับ
    พวกฉาก cg ที่ผมเคยดูแล้วค้างหรือหายไปเนื่องจากแผ่นไม่ดี บนเครื่อง PS1 มาดูได้เต็มๆ ก็คราวนี้แล :D
    นอกเหนือจากตัวโปรแกรมแล้ว ส่วนหนึ่งเป็นเพราะมีเครื่องคอมที่แรงขึ้น ทำให้ตั้งค่าปลั๊กอินแบบแรงๆ ได้
    เดี๋ยวเคลียร์ FF9 เสร็จเมื่อไร ว่าจะลองทดสอบต่อด้วย Valkyrie Profile ที่อาฆาตทิ้งไว้ตั้งแต่เวอร์ชั่นก่อน
  11. Ree Necromancer

    EXP: 571 ถูกใจที่ได้รับ: 1 คะแนน Trophy: 38
    เอ๋ พี่ศิชน valkyrie profile set ตรงไหนไม่ผ่านรึครับ
    ผมเล่นผ่าน epsxe 1.6 ก็ ok ดีนี่ครับ ( ' ' ! )
    แค่มันต้อง set sound กับ buffer size อะไรเป็นพิเศษ นิดหน่อย เองครับ

    ~เฮๆ
  12. sichon Board Protector

    EXP: 256 ถูกใจที่ได้รับ: 0 คะแนน Trophy: 16
    ^
    ตอนนั้นคอมมันแก่ไปหน่อยครับ ตอนนี้ได้คอมใหม่เฟี้ยวฟ้าวมาแทนละ (ถึงไม่เทพ แต่ก็แรงกว่าของเก่าเยอะ)

Share This Page